Subject: Rf: What happens to a scraped strawberry

From: LOGAND <[email-masked]>
Date: 29 Mar 1995 09:59:42 +0100

>Does anybody out there know what happens when a stawberry's seeds are 
>scraped off of it when it is still growing? Does anybody know why?

> think you can reach me at [email-masked] or at [email-masked]

>Beaver

The seeds are a source of auxin (a plant growth hormone) and the movement of 
auxin from  the seeds maintains the tissue in the unripe state - auxin is the 
'ripening hormone' in this fruit not the more common ripening hormone ethylene. 
Removal of the seeds, and thus the auxin, causes the strawberry to ripen. 

I could search out a reference or two if you wish details.

David C. Logan
INRA-ENSA(M)-CNRS
Montpellier

[email-masked]